ChangeSet 1.889.26.1, 2003/01/10 10:20:02-08:00, greg@kroah.com

[PATCH] USB: fix error message when loading the digi_acceleport driver.


diff -Nru a/drivers/usb/serial/digi_acceleport.c b/drivers/usb/serial/digi_acceleport.c
--- a/drivers/usb/serial/digi_acceleport.c	Mon Jan 13 14:29:05 2003
+++ b/drivers/usb/serial/digi_acceleport.c	Mon Jan 13 14:29:05 2003
@@ -507,7 +507,8 @@
 
 static struct usb_serial_device_type digi_acceleport_2_device = {
 	.owner =			THIS_MODULE,
-	.name =				"Digi USB",
+	.name =				"Digi 2 port USB adapter",
+	.short_name =			"digi_2",
 	.id_table =			id_table_2,
 	.num_interrupt_in =		0,
 	.num_bulk_in =			4,
@@ -531,7 +532,8 @@
 
 static struct usb_serial_device_type digi_acceleport_4_device = {
 	.owner =			THIS_MODULE,
-	.name =				"Digi USB",
+	.name =				"Digi 4 port USB adapter",
+	.short_name =			"digi_4",
 	.id_table =			id_table_4,
 	.num_interrupt_in =		0,
 	.num_bulk_in =			5,
